/*  SECTIONS  */
body{

	background-image:url('image/palm_leaves2.png');
	/*background-color: #fff;*/
	background-repeat:repeat;
	width:100%;
}

p, ol, ul, dl, address { 
margin-bottom : 1.5em; 
font-size : 12pt; /* 16 / 16 = 1 */ }

p {
hyphens : auto; 
font-family: 'Lato', Calibri, Arial, helvetica, sans-serif;
    font-size : 12pt;
    font-weight: 300;
color:#095309;  
}

p#co{

font-family: 'Lato', Calibri, Arial, helvetica, sans-serif;
    font-size :10pt;
    font-weight: 300; 
    color: grey;
}

p.introtext {

margin-bottom: 1em;
margin-left: 2px;
padding-top:20px}
}



p.center {
text-align: center;
font-family: 'Lato', Calibri, Arial, helvetica, helve, sans-serif;
}

tr,h1, h2, h3, h4, h5, h6, ul {
font-family: 'Lato', Calibri, Arial, helvetica, sans-serif;
    font-size : 12pt;
    font-weight: 300;
margin-top: 10px;

color: #095309;
}

table {
	position: relative;
	text-align: center;
	margin: 0 auto;
	padding-bottom: 180px;


}

tr:nth-child(even) {background-color: #f2f2f2}

td { padding: 10px;
    text-align: left;
}
th{
	padding: 10px;}

th, td {
    border-bottom: none;
}

.ag={font-family: symbol;}

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

#section {
	clear: both;
	padding: 0px;
	margin: 30px;
}
 .MsoNormal {
 	text-align: center; 
 	
 	margin-right:150px;
	margin-left:150px;
 	font-family: sans-serif;
 	color:#527906;
 }
/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 0,3%/* boven wit ruimte*/ 0 1% 1.6%;

	/*background-color:#fff;*/
	
}
.col:first-child { margin-left: 0; }


/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both; 
}
.group {
    zoom:1; /* For IE 6/7 */
}

/*  GRID OF THREE  */
.span_3_of_3 {
	width: 100%;
	/*
	height: 500px;
	padding-left:30px;*/

}
.span_2_of_3 {
	width: 66.1%;
}
.span_1_of_3 {
	width: 32.2%;
}

}
.logo{
	position: relative;
	width: 100%;
	}

.img{position: absolute;
	width: 100%;
	height:100%;
	margin-left:500px;
	padding-bottom: 0px
}

.leaves2{
	position: fixed;
    top: 380px;
    margin-left:-130px;
    width: 300px;
	}
	.leaves{
	position: fixed;
    top: 590px;
    margin-left:-130px;
    width: 300px;
	}
.leaves4{
	position: fixed;
    top: 380px;
    margin-left:0px;
    width: 30px;
	}
.leaves3{
	position: fixed;
    top: 590px;
    margin-left:0px;
    width: 30px;
	}

.padded2{
	
	width: 100%;
	height: 650px;
	position: relative;
	text-align: center;
	margin-left:0px;
	padding-top: 120px;
	padding-left: 0px;
	padding-bottom: 0px
}

.padded3{
	
	width: 100%;
	height: 10px;
	position: absolute;
	text-align: center;
	margin-left: 10px;
	margin-top: -250px;
}



#wrapper {
	background:url('image/bg10.png');
	background-size: 100% 100%;
    background-repeat: repeat-y;
	position: relative;
	text-align: center;
	margin-left: 0px;
	padding-top: 40px;
	padding-bottom: 0px
}

#wrapper2 {
	background:url('image/bg10.png');
	background-size: 100% 100%;
	position: relative;
	text-align: center;
	margin-left: 0px;
	padding-top: 40px;
	padding-bottom: 320px;
}

#wrapper3 {
	background:url('image/bg9.png');
	background-size: 100% 100%;
	position: relative;
	text-align: center;
	margin-left: 0px;
	padding-top: 40px;
	padding-bottom:-50px;
} 

#wrapper4 {
	background:url('image/bg8.png');
	background-size: 100% 100%;
	position: relative;
	text-align: center;
	margin-left: 0px;
	padding-top: 40px;
	padding-bottom:-50px;
} 

.pakje{
	position: relative;
	background-color: pink;
	max-width: 100%;
	height: 160px;
	text-align: center;
	padding-bottom: 0px;
}

#main9{
	background-color:red ;
	width: : 16px;
	height: 30px;
	border-radius:1px;
    box-shadow: 2px 2px 0px #ffe;;
	} 

.wijzer{

	position: relative;
	max-width: 1200px;
	text-align: center;
	margin-left: 450px;
	margin-right: 450px;
	
	}
#disc
{
    border-radius: 150px;
    background: #b58c3a;
    width: 200px;
    height: 200px; 
}

#disc a:hover {
	color: #fff;/*tekst in grijze kleur wnr erover hoovert*/
}
#licht
{
    text-decoration: none;
    color: white;
    text-align: center;
    padding: 19px ;
   
}

#ruimte
{
 text-align: center;
 
}

.slider{ height: 450px }

	.headcontainer {
		width: 100%;
		position: relative;
		margin-left: 0px;
	margin-top:80px;
	margin-bottom:80px;
	z-index:1;	
}



	.ja{
	position: absolute;
	width:100%;
	height: 900px;
	margin-left: -190px;
	margin-top:-460px;
	}
    

.zeker{
	
	position: relative;
	max-width: 1200px;
	height: 400px;
	position: relative;
	text-align: center;
	padding-bottom: 70px;
}


/*.contact{ height: 500px 
		margin-bottom:50px;}*/

header {
			clear: both;
			width: 80%; /* 1000px / 1250px */
			height: 200px;
			font-size: 0.8125em; /* 13 / 16 */
			max-width: 760px;
			margin: 0 auto;
			padding: 50px 0px 150px 0px;
			position: relative;
			color: #000;
			text-align: center;
		}
/*.footer2{

	background-color:#dabdb5;
	
	width: 100%;
	height: 300px;
	
	}*/
#footercontainer {
		background-image:url('image/bgfooter.png');
		background-size: 100% 100%;
		/*width: 100%;*/	
		/*background: #e4efc4; */
		/*background: #df7ae4;
		background: #e4efc4;*/
	}
	
		footer {
			clear: both;
			width: 100%; /* 1000px / 1250px */
			font-size: 0.8125em; /* 13 / 16 */
			max-width: 92.3em; /* 1200px / 13 */
			margin: 0 auto;
			padding: 20px 0px 10px 0px;
			color: #fff;
		}

		footer strong {
			font-size: 1.077em; /* 14 / 13 */
			color: transparent;
		}


		footer a:link, footer a:visited { color: #999; text-decoration: underline; }
		footer a:hover { color: #fff; text-decoration: none; }
		
		footer a:link.button {text-decoration: none;}
	
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { margin: 1% 0 1% 0%;} 
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}

@media screen and (max-width:  680px) {
    .ja {
        margin-left: 10px; 
    }}

@media screen and (max-width:  680px) {
 ul#gold {
 	width: 20%;
    
    }}


/*@media screen and (max-width:  680px) {
    #headcontainer  {
        width: 
        -101px; 
    }

}

/*	#nav ul, #nav li { display:inline-block; margin:0; padding:0; list-style-type: none;}
	#nav a { display:block; padding:.9em 1.5em; font-size:1em; font-family:'Oswald'; font-weight:300; color:#000; }
		#nav a:hover {  color:#ed1518; }
		#nav a.active, #nav a.active:hover { background:#fff; color:#000; }
		#nav a.button { color:#fff; padding:.6em .75em; }*/

/*ul {
    list-style-type: none;
    margin:100px;
    padding: 0px;
    overflow: hidden;
    border: 1px solid #e7e7e7;
    background-color: #431b47;
    font-style: arial, comic;
}

li {
    float: left;

}

li a {
    display: block;
    color: #fff;;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover:not(.active) {
    background-color: #e8caf9;
}

li a.active {
    color: white;
    background-color: #fff;
}
*/

a#terug{

	color: #fff;
    list-style-type: none;
    text-decoration: none;
    font-family: 'Lato', Calibri, Arial, helvetica, sans-serif;
    font-size: 1.1em;
    border-radius: 0px;
    padding: 16px;
    margin: 20px;
    overflow: hidden;
    background-color:#b58c3a;
    background-size: 50px;
    
    }

a#overzicht{
	color: #fff;
    list-style-type: none;
    text-decoration: none;
    font-family: 'Lato', Calibri, Arial, helvetica, sans-serif;
    font-size: 1.1em;
    border-radius: 50px;
    padding: 10px;
    overflow: hidden;
    background-color:#b58c3a;
    }

ul#gold {
	font-family: 'Lato', Calibri, Arial, helvetica, sans-serif;
    list-style-type: none;
    margin-left: 230px;
    margin-right: 230px;
    padding: 0;
    overflow: hidden;
    background-color:#b58c3a;
    }

 li#gold {
    float: left;
}

/*li a:hover,#gold:hover{
    background-color:  #fff;
}*/


ul {
    list-style-type: none;
    margin: 130px/*boven*/ 120px/*rechts*/ 70px/*onder*/ 120px/*links*/;
    
    padding: 0;
    overflow: hidden;
    background-color:#b58c3a /*;gold,paars #431b47*/;
    z-index:2;
}

li {
    float: left;
}

li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: #e8caf9;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
    color: #431b47;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}



